Skilled Trades - Android - Bug #10947

When Admin/Teamleader enable the chat from the teamlista , Chat should be enabled.

10/17/2024 12:31 PM - Shubham J

Status: Closed Start date: 10/17/2024
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Video Link :- https://jmp.sh/OdhKMp5h

History

#1 - 10/18/2024 04:25 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/21/2024 05:25 PM - Shubham J

- Status changed from Resolved to Closed
